@media only screen and (max-width: 1024px) {

        .xd_h1 {
            font-size: 4.000em;
            line-height: 1.125em;
        }

        .xd_h2 {
            font-size: 2.000em;
            line-height: 1.167em;
        }


        .xd_h4 {
            font-size: 2.000em;
            letter-spacing: normal;
            line-height: 1.150em;
        }

        .xd_h5 {
            font-size: 1.00em;
            letter-spacing: 0.2em;
            line-height: 1.227em;
        }

        .xd_quote {
            font-size: 0.800em;
            line-height: 2.00em;
        }

        .xd_table {
            font-family: 'Roboto', sans-serif;
            font-size: 0.8em;
            font-weight: 400;
            letter-spacing: normal;
            line-height: 2.250em;
        }



}
